Subject: Re: Address fix needed
From: "Michael B" <[email-masked]>
To: "Eric Wood" <[email-masked]>
Date: Tue, 28 Mar 2017 15:51:49 -0400

Hello Eric.
Yes that is correct. I wrote it wrong.   Nice catch!
Thank you,
Michael B
LLPS

From: Eric Wood 
Sent: Tuesday, March 28, 2017 3:42 PM
To: Michael B 
Subject: RE: Address fix needed

Mike,

We have 360 as the address right now.  I did a quick google search and it looks like it probably should be 3600.

I'll update it to 3600 for the next payroll.  

Eric

 

Eric Wood

Hall and Romkema

3495 Coolidge Road

East Lansing, MI 48823

Phone: 517-337-8900

Fax: 517-337-8906

[email-masked]

 

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, March 28, 2017 3:33 PM
To: Eric Wood <[email-masked]>
Subject: Address fix needed

Hello Eric.

Apparently the street number is incorrect on Joanna Parker's check. I was told it says 3600 and it needs to have 360. The street/city/zip are all correct. 

Thank you,
Michael B
LLPS